PDA

View Full Version : Games looking for old video card



03-27-2000, 06:26 PM
Hello all,

Just changed from Voodoo 2 SLI to ASUS 6800,installing the ASUS drivers
as instructed. Quake 3 and Unreal both give me similar-sounding error
messages:

Q3: "glide init environment: glide2x.dll expected voodoo^2, none
detected"
Unreal: "can't find file for package GlideDrv"

Subsequently I downloaded and installed the Nvidia GeForce drivers from
OpenGL.org. Right now the version 4.12.01.0368 drivers (nvopengl.dll,
etc.) are listed as my active drivers. I'm still getting the same error
messages. Seems something is telling the system to look for my old
Voodoo 2 cards instead of the new 6800.

Any suggestions? Hope this was a clear description. If I can't get it to
work I'll need to return it by Sunday. Thanks all!

Bob
03-27-2000, 10:44 PM
Hello

Have you uninstalled your old drivers (I assume you no longer use your Voodoo2 card, and removed it)? Maybe thats the problem, the game detects Voodoo drivers, and last valid settings was a Voodoo card, but no card was found... Just a guess...

Bob

Balboa
04-08-2000, 04:44 AM
I don't think old drivers are the problem, because I have the same message on a fresh win98 install.

John Carmack, we need answers!

-bal

Balboa
04-08-2000, 04:48 AM
revision: although you didn't say what kind of error; I _did_ have this kind of error box with my old drivers, but now Q3 still looks for 3dfx, even after deleting the config files.

-bal

Balboa
04-09-2000, 02:38 PM
Ok, I've sussed the problem I was having. I have a second gfx card installed as a multi-monitor display, which was causing a problem. I just disabled the card in Display Properties, and it all works fine now!

http://www.opengl.org/discussion_boards/ubb/smile.gif

-bal